@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('MaterialIcons-Regular.woff2') format('woff2'),
        url('MaterialIcons-Regular.woff') format('woff'),
        url('MaterialIcons-Regular.ttf') format('truetype');
}
@keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes transform-scale-in
{
   0% { opacity: 0; transform: rotate(0deg) scale(0,0) ;  }
   100% { opacity: 1; transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-spring
{
   0% { transform: rotate(0deg) ;  }
   30% { transform: rotate(0deg) scale(1.0,0.5) ;  }
   40% { transform: rotate(0deg) scale(1.0,1.5) ;  }
   50% { transform: rotate(0deg) scale(1.0,0.7) ;  }
   61% { transform: rotate(0deg) scale(1.0,1.4) ;  }
   72% { transform: rotate(0deg) scale(1.0,0.8) ;  }
   83% { transform: rotate(0deg) scale(1.0,1.2) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.Text_link
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Text_link:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Text_link:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Text_link:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.Text_link_CRVENI
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Text_link_CRVENI:visited
{
   color: #800080;
   text-decoration: underline;
}
a.Text_link_CRVENI:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.Text_link_CRVENI:hover
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.initially-hidden
{
   text-decoration: none;
   background-color: transparent;
   opacity: 0;
}
.PGSerbia
{
   font-size: 13px;
   text-decoration: none;
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   padding: 10px 10px 10px 10px;
}
h6.Take-Off, .h6
{
   font-family: Arial;
   font-size: 13px;
   font-style: italic;
   text-align: left;
   line-height: 19.23px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: #F4A460;
   --background-color: rgba(244,164,96,1.00);
   margin: 10px 5px 10px 5px;
   padding: 0 0 0 0;
   margin-buttom: 10px;
   display: inline;
   text-indent: 10px;
}
.PGM-White
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-align: center;
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   margin: 0 0 0 0;
   padding: 0 0 0 0;
}
.LayoutBackground
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   opacity: 0.7;
}
.Radius10px-Graz
{
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #FF0000;
   --color: #FF0000;
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   border: 2px solid #000000;
   --border-color: #000000;
   border-radius: 10px;
   text-shadow: 0 0 3px rgba(169,169,169,1.00);
}
.sr-prodaja-okvir-beli
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   border: 2px double #A9A9A9;
   --border-color: #A9A9A9;
   border-radius: 10px;
   margin: 5px 5px 5px 5px;
   padding: 5px 0 5px 0;
}
.Bck1280x600
{
   text-decoration: none;
   background-color: transparent;
   background-image: url('images/Back1280x600.jpg');
   opacity: 0.8;
}
.BCK-Transparent
{
   font-family: "MS Sans Serif";
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   border-radius: 5px;
   opacity: 0.7;
}
.Mobile_OPCIJA
{
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-size: 29px;
   text-align: center;
   text-decoration: none;
   color: #FF0000;
   --color: #FF0000;
   background-color: #FFF8DC;
   --background-color: rgba(255,248,220,1.00);
   border: 2px outset #000000;
   --border-color: #000000;
   border-radius: 10px;
}
.BCK-Transparent_black
{
   font-family: "MS Sans Serif";
   font-weight: bold;
   font-size: 16px;
   text-align: left;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   opacity: 0.7;
   --background-color: rgba(0,0,0,1.00);
   --color: #FFFFFF;
}
.BCK-Transparent_black_central
{
   font-family: "MS Sans Serif";
   font-weight: bold;
   font-size: 16px;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   opacity: 0.7;
   --background-color: rgba(0,0,0,1.00);
   --color: #FFFFFF;
}
@media only screen and (max-width: 1200px)
{
}
